/* KNC responses CSS
   Master Styles
   Author: Chris Rosenthal
*****************************************************************/


/* Global reset
   http://meyerweb.com/eric/tools/css/reset/ 
*****************************************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

html {
background-color: #F2F3EF;


}


body {
	line-height: 1;
}





ol, ul {
	margin-left: 40px;
list-style-type: none; 
   font-size:20px;

}

li {
padding-left: 10px !important;
width: 800px;
	line-height: 1.5;
}

blockquote, q {
	quotes: none;
font-size: 30px;
line-height: 40px;
	color: #ffffff;
font-family: museo-sans, museo sans, arial, helvetica, sans-serif;
font-weight: normal;
width:600px;
z-index: 4;

}
blockquote:before, q:before {
	display: block;
content: "\201C";
font-size: 300px;
position: absolute;
left: -100px;
top: 20px;
color: #d4d6f8;
font-family: museo-sans, museo sans, arial, helvetica, sans-serif;

}

blockquote:after, q:after {
	display: block;
content: "\201D";
font-size: 200px;
position: absolute;
right: 360px;
top: 160px;
color: #d4d6f8;
font-family: museo-sans, museo sans, arial, helvetica, sans-serif;

}

blockquote cite {
color: #cccccc;
font-size: 22px;
font-style: normal !important;
display: block;
margin-top: 30px;
margin-left:500px;
width: 100%;
}
 
blockquote cite:before {
content: "\2014 \2009";
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Extended base styles (site specific)
*****************************************************************/

html { 
	overflow-y: scroll; /* always force a scrollbar in non-IE */

overflow-x: hidden;
	}



body {
background-color: transparent;
background-repeat:repeat-y;
	overflow-x: hidden;
	overflow: hidden;
	line-height: 26px;
	color: #ffffff;
	font-size: 18px;
font-family: museo-sans, museo sans, arial, helvetica, sans-serif;
width:100%;
padding-bottom: 120px;

}

a, a:link,
a:active,
a:visited {
	-webkit-transition: color 0.25s ease-out;
	-moz-transition: color 0.25s ease-out;
	-o-transition: color 0.25s ease-out;
	transition: color 0.25s ease-out;
	color:#00b0ea;
	outline: none;
	text-decoration:none;
	}
	a:hover { 
		color:#fef301;
		}
img { 
	display:block;
	}
a:hover img  { 
	opacity: 1;
	}

p {
padding-left: 20px !important;
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	padding-right: 200px !important;

	}
i {
font-style: italic;
}

em {
font-style: italic;
}

b {
font-weight: bold;
font-weight: 900;

}




/* Common shared styles
*****************************************************************/

hr {
	margin: 0;
	border: none;
	border-top: 1px solid #3b3b3b;
	border-bottom: 1px solid #3b3b3b;
	height: 3px;
}

/* Page structure
*****************************************************************/

#wrapper {
	position: relative;


}
#branding {
	width: 100%;
	background: #fff;
	}
	#branding h1 {
		width: 940px;
		padding: 10px 15px;
		margin: 0 auto;
		text-transform: uppercase;
		font-size: 18px;
		font-weight: bold;
font-weight: 900;

		}




/* Nav
*****************************************************************/

nav#primary {
z-index: 14;
	position: fixed;
	top: 50%;
	right: 8px;
	margin-top: -30px;
}
nav#primary li {
	position: relative;
	height: 20px;
width:20px;
list-style-type: none; 
z-index: 13;

}


/* Parallax
*****************************************************************/

/* content */
#content {
	z-index: 3;
	position: absolute;
left: 10px;
	width:1280px;
max-width:1280px;
	margin: 0 auto;
	line-height: 1.7;

	}
	#content article {
color: #ffffff;
font-size: 18px;
line-height: 24px;
margin-left: 40%;

		}
		
.datasets img{
float: left;
margin-right:20px;
margin-bottom:20px;
}

.downloads {
float: right;
margin-left: 40px;
}


.logo{
float: left;
position: absolute;
top: 2%;
left: 3%;
}

.logo2{
float: left;
position: absolute;
top: 3%;
left: 2%;
}

.wabbit{
float: right;
position: absolute;
top: 5%;
left:940px;
z-index:66;
}

.bubble1{
float: right;
position: absolute;
top: 13%;
left:900px;
}


.headline{
float: left;
position: absolute;
top: 8%;
left: 0%;
}

.headline1 {
float: left;
position: absolute;
top: 8%;
right: 0%;
}

.headline2 {
float: left;
font-weight: normal !important;
position: absolute;
top: 16%;
margin-bottom: -10px;
}

.headline2 h1 {
font-size: 2.4em;
line-height: 1em;
width: 36%;
margin-left: 20px !important;
padding-left: 0px !important;
}
.headline2 h4 {
margin-left: 2%;
font-size: 1.8em;
}

.headline2 h3 {
background-color: transparent;
font-size: 1.8em !important;
width: 45%;
margin-top: 20px;
}



.headline3 {
float: left;
font-weight: normal !important;
position: absolute;
top: 42%;
left: 2%;
font-family:  museo-slab, museo slab, arial, helvetica, sans-serif;

font-weight: normal;
line-height: 0.8em;
font-size: 1.8em;
margin-bottom: -10px;
width: 47%;
text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.41);

}


.paragraph {

position: relative;
top: 34%;
left: 2%;

font-family: museo-slab, museo slab, arial, helvetica, sans-serif;

font-weight: normal;
line-height: 1.4em;
font-size: 1.1em;
margin-bottom: -10px;
width: 35%;
text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.41);
}

.paragraph1 {

position: absolute;
top: 40%;
left: 2%;

color: #ffffff;
font-family: museo-slab, museo slab, arial, helvetica, sans-serif;
font-size: 1.3em;
line-height: 1.6em;
padding: 0 12px 0 12px;
display: inline-block;
margin: 0!important;width: 580px;
text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.41);
}




.flagbar {

width:100%;
background: #00487a; /* Show a solid color for older browsers */

	position: fixed;
z-index:34;
 -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
margin: 0 auto;
text-align: left;
color: #fffff;
font-weight: bold;
font-family: museo-slab, museo slab, arial, helvetica, sans-serif;

}



.flagbar {
font-family: museo-slab, museo slab, arial, helvetica, sans-serif;
font-size:32px;
line-height:40px;
height:45px;
margin-bottom:6px;
margin: 0 auto;
}

.flagbar a{
color: #ffffff;
margin: 0 auto;
margin-left: 40px;
margin-top: 12px;
padding-top: 20px;
}
.flagbar a:hover {
margin-left: 40px;
color:#f1f1f1;
}

.flagbar img{
padding-top:8px;
padding-left:12px;
float:left;
margin: 0 auto;
margin-right: -22px;
}



.socials {
left:86% !important;
top: 5px;
margin: 0 auto;
position: fixed;
text-align: left;
width:100%;
padding-top:6px;
z-index:45;

	position: fixed;
z-index:45;
 
}

.socials img {
float: left;
display: block;
padding-left: 4px;
margin: 0 auto;
}

.mini{
padding-top: 20px;
padding-left:10px;}


.socials2 {
float: right;
text-align: right;
}

.socials2 {
float:right;
right:0px;
bottom: 0px;
position: fixed;
z-index: 45;
padding-top:6px;

	position: fixed;


}


.sp_like {
position: fixed;
z-index:45;
left:960px;
}


.topNav {

width:100%;
float:left;
text-align:center;
	position: absolute;
z-index:23;
margin-top:-18px;
top: 67%;
display: block;
margin: 0 auto;
}

.maness img{
background-color: transparent;
}

.maness{
background-color: transparent;
position: absolute;
right: 2%;
}


.topNav2 {

float:right;
text-align:left;
	position: absolute;
z-index:26;
top: 2%;
right: 20px;
display: block;
margin: 0 auto;
}

.topNav2 a {
color: #ffffff !important;
font-size: 1.2em;
font-family: museo-slab, museo slab, arial, helvetica, sans-serif;
text-shadow: 2px 4px 8px rgba(0, 0, 0, 0.4); 
}

.topNav2  h3{
color: #ffffff !important;
font-size: 0.9em;
line-height: 1.4em;
font-family: museo-slab, museo slab, arial, helvetica, sans-serif;
text-shadow: 2px 4px 8px rgba(0, 0, 0, 0.4); 
}



.navbar {

width:100%;
float:left;
text-align:center;
	position: absolute;
z-index:22;
top: 60%;
display: block;
margin: 0 auto;
background-color: #00b0ea;
-webkit-box-shadow: 0px 14px 13px 0px rgba(50, 50, 50, 0.4);
-moz-box-shadow:    0px 14px 13px 0px rgba(50, 50, 50, 0.4);
box-shadow:         0px 14px 13px 0px rgba(50, 50, 50, 0.4);


}


.navbar {
font-family: museo-sans, museo sans, arial, helvetica, sans-serif;
font-size:1em !important;
font-weight: bold;
line-height:0.4em;
height:214px;
display: block;
margin: 0 auto;
padding-bottom: 12px;
}

.navbar a {
font-size:1em !important;

margin-left: 10px;
padding:10px;
margin-top:-20px;
color:#71bce3;
background-color: transparent;

}

.navbar ul {
margin-top: -10px;

}



.navbar a:hover {
margin-left: 10px;
color:#ffffff;

}

.navbar a:active {
margin-left: 10px;
color:#00487a;
}


.navbar li{
list-style: none;
display: inline;
}






a {
color: #fef301;
}


#one-column-emphasis
{
font-family: museo-sans, museo sans, arial, helvetica, sans-serif;
	font-size: 12px;
	margin: 45px;
	width: 800px;
	text-align: left;
	border-collapse: collapse;
}
#one-column-emphasis th
{
	font-size: 14px;
	font-weight: bold;
font-weight: 900;

	padding: 12px 15px;
	color: #666;
}

#one-column-emphasis caption
{
	font-size: 22px;
	font-weight: bold;
font-weight: 900;

	padding: 12px 15px;
	color: #7a7a7a;
text-align: left;
}


#one-column-emphasis td
{
	padding: 10px 15px;
	color: #666;
	border-top: 1px solid #cccccc;
}
.oce-first
{
	background: #ffffff;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
}
#one-column-emphasis tr:hover td
{
	color: #666;
	background: #f1f1f1;
}

#one-column-emphasis b
{
	font-weight: bold;
font-weight: 900;

	color: #003953;
}

#content h1 {
margin: 0 0 0 0;
font-size: 60px;
font-family: museo-sans, museo sans, arial, helvetica, sans-serif;
line-height: 65px;
color: rgb(158, 218, 244);
}


h1 {
margin: 0 0 0 0;
font-size: 3em;
font-family:  museo-slab, museo slab, arial, helvetica, sans-serif;
font-weight: normal;
line-height: 65px;
max-width: 900px;

}

h1 {
	color: #ffffff;
padding-left: 40px !important;
	padding-right: 20px !important;
padding-top: 40px;
}

h2 {
font-family:  museo-slab, museo slab, arial, helvetica, sans-serif;

font-size: 2em;
	color: #ffffff;
padding-left: 40px !important;
	padding-right: 20px !important;
}



h3 {
font-family: museo-slab, museo slab, arial, helvetica, sans-serif;
background: rgba(0, 0, 0, 0.8);
font-weight: normal;
line-height: 32px;
padding-left: 40px !important;
	padding-right: 20px !important;
font-size: 1.3em;

width: 35%;
text-transform: none;
}

h4 {
font-family: museo-slab, museo slab, arial, helvetica, sans-serif;

font-size: 22px;
line-height: 24px;
}

h5 {
font-family: museo-slab, museo slab, arial, helvetica, sans-serif;
font-weight: normal;
font-style: italic;
color: #ffe541;
font-size: 22px;

}

h5 a{
font-family: museo-slab, museo slab, arial, helvetica, sans-serif;
font-weight: normal;
font-style: normal !important;
color: #ffe541 !important;
font-size: 22px;
margin-left: 1.5%;
}

h6 {
font-family: museo-sans, museo sans, arial, helvetica, sans-serif;
font-weight: bold;
font-size: 22px;

}

h6 a{
margin-right:20px;}



.next-page h5{
margin-right: 50px;

}
.previous-page h5{
margin-left: 90px;

}

.next-page h6{
margin-right: 50px;

}
.previous-page h6{
margin-left: 90px;

}




.sidequote {
quotes: none;
font-size: 24px;
line-height: 32px;
	color: #666666;
font-family: museo-sans, museo sans, arial, helvetica, sans-serif;
font-weight: normal;
z-index: 4;

width:220px;

}
.sidequote:before {
	display: block;
content: "\201C";
font-size: 300px;
position: absolute;
left: -60px;
top: 10px;
color: #cccccc;
font-family: museo-sans, museo sans, arial, helvetica, sans-serif;

}

.sidequote:after {
font-family: museo-sans, museo sans, arial, helvetica, sans-serif;

display: block;
content: "\201D";
font-size: 200px;
position: relative;
float:right;
color: #cccccc;
padding-right: 4px;
margin-top:70px;
}
.firstcharacter { float: left; color: #00487a; font-size: 75px; line-height: 60px; padding-top: 4px; padding-right: 8px; padding-left: 3px; 
font-family: museo-sans, museo sans, arial, helvetica, sans-serif;

}

updater {
font-family: museo-sans, museo sans, arial, helvetica, sans-serif;

font-weight: bold;
font-weight: 900;

font-size: 28px;
}




.bottomFade {
position: fixed;
bottom: -200px;
width: 50000px;
background-repeat:repeat-x;
z-index: 6;
}


.slide1 {
background: url(http://www.knightfoundation.org/media/uploads/media_images/LISC.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
width: 100%;
padding-bottom: 100px;
-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
min-height: 1000px;
}


.slide1a {
background: url(http://www.knightfoundation.org/media/uploads/media_images/LISC1.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

padding-bottom: 100px;
-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
min-height: 1000px;
}

.slide1aa {
background: url(images/worker.gif) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

padding-bottom: 100px;
-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
min-height: 1000px;
}

.slide1aaa {
background: url(http://www.knightfoundation.org/media/uploads/media_images/LISC6.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

padding-bottom: 40px;
-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
min-height: 1000px;
}



.slide2 {
background: url(images/3.gif) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

padding-bottom: 100px;
-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
min-height: 1000px;
}

.slide3 {
background-color: #0849a7 !important;
padding-bottom: 100px;
-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
background: url(images/title.gif) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
width: 100%;
height: 800px !important;

}






.flexslider {
margin: 0px;
background: transparent !important;
border: 0px solid #fff !important;
position: relative;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-o-border-radius: 4px;
border-radius: 4px;

zoom: 1;
}

#slider {
padding-top: 40px;


}

#carousel {
margin-left:-5%;

}

#carousel li {
padding-right: 12px;
}

.flex-direction-nav {
display: none;
}

.flex-control-nav{
display: none;
}

.linker {
float: right;
width:20%;
margin: 40px;
margin-right: 10%;
padding-right: 10%;
text-align: center;
font-weight: bold;
}

.linker img{
-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
}


.linker2 {
float: right;
width:20%;
margin: 40px;
margin-right: 10%;
padding-right: 10%;
text-align: center;
font-weight: bold;
}


.linker2 img{
-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0);
-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0);
box-shadow: 3px 3px 3px rgba(0,0,0,0);
}



.text {
margin-left: 40px;
margin-top: 20px;
width: 70%;
}


.circleButton {
background-image: url(images/button.gif);
		background-repeat: no-repeat;
		background-position: center;
	text-indent:0px;
	display:inline-block;
	color:#ba0077 !important;
font-family: museo-sans, museo sans, arial, helvetica, sans-serif;
	font-size:36px;
	font-weight:bold;
	font-style:normal;
	height:200px;
	width:200px;
	line-height:26px;
	
	text-decoration:none;
	text-align:center;
}


.circleButton1 {
background-image: url(images/button.gif);
		background-repeat: no-repeat;
		background-position: center;
	text-indent:0px;
	display:inline-block;
	color:#ba0077 !important;
font-family: museo-sans, museo sans, arial, helvetica, sans-serif;
	font-size:36px;
	font-weight:bold;
	font-style:normal;
	height:200px;
	width:200px;
	line-height:26px;
	
	text-decoration:none;
	text-align:center;
}

.circleButton2 {
background-image: url(images/button.gif);
		background-repeat: no-repeat;
		background-position: center;
	text-indent:0px;
	display:inline-block;
	color:#ba0077 !important;
font-family: museo-sans, museo sans, arial, helvetica, sans-serif;
	font-size:36px;
	font-weight:bold;
	font-style:normal;
	height:200px;
	width:200px;
	line-height:26px;
	
	text-decoration:none;
	text-align:center;
}

.circleButton {
position: absolute;
top: 20%;
left: 1%;
}

.circleButton1 {
position: absolute;
top: 45%;
left: 1%;
}

.circleButton2 {
position: absolute;
top: 70%;
left: 1%;
}



.toplinks a:hover {
background-color:#0849a7;
color: #ffffff !important;
}
.toplinks {
margin: 0 auto !important;
text-align: center;
}


.topPlayer {
z-index: -1;
float: left;
}

circleButton2 a{
font-size: 2.2em;
color: #fef301;
font-family: museo-slab, museo slab, arial, helvetica, sans-serif;
text-shadow: 2px 4px 8px rgba(0, 0, 0, 0.4); 
}


.button001{
margin-top: 20px;
margin-bottom: 40px;
	-moz-box-shadow: 1px 1px 10px -2px #bee2f9;
	-webkit-box-shadow: 1px 1px 10px -2px #bee2f9;
	box-shadow: 1px 1px 10px -2px #bee2f9;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #63b8ee), color-stop(1, #468ccf) );
	background:-moz-linear-gradient( center top, #63b8ee 5%, #468ccf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf');
	background-color:#63b8ee;
	-webkit-border-top-left-radius:42px;
	-moz-border-radius-topleft:42px;
	border-top-left-radius:42px;
	-webkit-border-top-right-radius:42px;
	-moz-border-radius-topright:42px;
	border-top-right-radius:42px;
	-webkit-border-bottom-right-radius:42px;
	-moz-border-radius-bottomright:42px;
	border-bottom-right-radius:42px;
	-webkit-border-bottom-left-radius:42px;
	-moz-border-radius-bottomleft:42px;
	border-bottom-left-radius:42px;
	text-indent:0;
	border:5px solid #ffffff;
	display:inline-block;
	color:#ffffff !important;
	font-size:23px;
	font-style:normal;
	height:65px;
	line-height:65px;
	width:85%;
	text-decoration:none;
	text-align:center;
	text-shadow:-1px 1px 0px #7cacde;
}
.button001:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #468ccf), color-stop(1, #63b8ee) );
	background:-moz-linear-gradient( center top, #468ccf 5%, #63b8ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#468ccf', endColorstr='#63b8ee');
	background-color:#468ccf;
}.button001:active {
	position:relative;
	top:1px;
}

.button002{
font-family: museo-slab, museo slab, arial, helvetica, sans-serif;

margin-left: 20%;
margin-right: 20%;
margin-top: 44%;
	-moz-box-shadow: 1px 1px 10px -2px #bee2f9;
	-webkit-box-shadow: 1px 1px 10px -2px #bee2f9;
	box-shadow: 1px 1px 10px -2px #bee2f9;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #63b8ee), color-stop(1, #468ccf) );
	background:-moz-linear-gradient( center top, #63b8ee 5%, #468ccf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf');
	background-color:#63b8ee;
	-webkit-border-top-left-radius:42px;
	-moz-border-radius-topleft:42px;
	border-top-left-radius:42px;
	-webkit-border-top-right-radius:42px;
	-moz-border-radius-topright:42px;
	border-top-right-radius:42px;
	-webkit-border-bottom-right-radius:42px;
	-moz-border-radius-bottomright:42px;
	border-bottom-right-radius:42px;
	-webkit-border-bottom-left-radius:42px;
	-moz-border-radius-bottomleft:42px;
	border-bottom-left-radius:42px;
	text-indent:0;
	border:5px solid #ffffff;
	display:inline-block;
	color:#ffffff !important;
	font-size:2em;
text-transform: uppercase;
	font-style:normal;
	height:65px;
	line-height:65px;
	width:55%;
	text-decoration:none;
	text-align:center;
	text-shadow:-1px 1px 0px #7cacde;
}
.button002:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #468ccf), color-stop(1, #63b8ee) );
	background:-moz-linear-gradient( center top, #468ccf 5%, #63b8ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#468ccf', endColorstr='#63b8ee');
	background-color:#468ccf;
}.button002:active {
	position:relative;
	top:1px;
}


.button003{
font-family: museo-slab, museo slab, arial, helvetica, sans-serif;

margin-left: 20%;
margin-right: 20%;
	-moz-box-shadow: 1px 1px 10px -2px #bee2f9;
	-webkit-box-shadow: 1px 1px 10px -2px #bee2f9;
	box-shadow: 1px 1px 10px -2px #bee2f9;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #63b8ee), color-stop(1, #468ccf) );
	background:-moz-linear-gradient( center top, #63b8ee 5%, #468ccf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf');
	background-color:#63b8ee;
	-webkit-border-top-left-radius:42px;
	-moz-border-radius-topleft:42px;
	border-top-left-radius:42px;
	-webkit-border-top-right-radius:42px;
	-moz-border-radius-topright:42px;
	border-top-right-radius:42px;
	-webkit-border-bottom-right-radius:42px;
	-moz-border-radius-bottomright:42px;
	border-bottom-right-radius:42px;
	-webkit-border-bottom-left-radius:42px;
	-moz-border-radius-bottomleft:42px;
	border-bottom-left-radius:42px;
	text-indent:0;
	border:5px solid #ffffff;
	display:inline-block;
	color:#ffffff !important;
	font-size:2em;
text-transform: uppercase;
	font-style:normal;
	height:65px;
	line-height:65px;
	width:65%;
	text-decoration:none;
	text-align:center;
	text-shadow:-1px 1px 0px #7cacde;
}
.button003:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #468ccf), color-stop(1, #63b8ee) );
	background:-moz-linear-gradient( center top, #468ccf 5%, #63b8ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#468ccf', endColorstr='#63b8ee');
	background-color:#468ccf;
}.button002:active {
	position:relative;
	top:1px;
}



#video-container {
	
	height:100%;
	width:100%;
	overflow: hidden;
}
video {
	z-index:-30;
}
video.fillWidth {
	width: 100%;
}

.container { position:relative; }
.container video {
    position:relative;
    z-index:0;
}
.overlay {
    position:absolute;
    top:0;
    left:0;
    z-index:1;
}



.flexslider {
margin: 0px;
background: transparent !important;
border: 0px solid #fff !important;
position: relative;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-o-border-radius: 4px;
border-radius: 4px;

zoom: 1;
}

#slider {
padding-top: 40px;


}

#carousel {
margin-left:-5%;

}

#carousel li {
padding-right: 12px;
}

.flex-direction-nav {
display: none;
}

.flex-control-nav{
display: none;
}


.slides img {
max-width: 100%;
display: block;
border-radius: 10px;

-moz-box-shadow: 8px 8px 8px rgba(0,0,0,0.2);
-webkit-box-shadow: 8px 8px 8px rgba(0,0,0,0.2);
box-shadow: 8px 8px 8px rgba(0,0,0,0.2);



}

.flexslider h2 {
background-color: #000000;
color: #FFF;
font-family: museo-slab, museo slab, arial, helvetica, sans-serif;
font-size: .65em;
line-height: 1.2em;
padding: 6px 12px 0 12px;
display: inline-block;
margin: 0!important;
float: left;
-webkit-margin-before: 0;
-webkit-margin-after: 0;
}

.flexslider h4{
font-size: 2.2em;
color: #fef301;
font-family: museo-slab, museo slab, arial, helvetica, sans-serif;
text-shadow: 2px 4px 8px rgba(0, 0, 0, 0.4); 
}

.flexslider li{
position: relative; 
   width: 100%; /* for IE 6 */
}

.slideOne h2{
position: absolute; 
  font-weight: normal;

 top: 72%; 
   left: 0px; 
width:80.5%;
height: 30px;
}
.slideOne h4{
position: absolute; 
   top: 330px; 
   left: 60px; 
 }

.slideOne .player{
width: 150px !important;
height: 84px;
position: absolute; 
   top: 60px; 
   right: 60px; 
 }


.slideTwo h2{
position: absolute; 
   top: 60px; 
   right: 30px; 
}

.slideTwo h4{
position: absolute; 
   top: 330px; 
   right: 60px; 
  
 }

.slideTwo .player{
width: 150px !important;
height: 84px;
position: absolute; 
   top: 60px; 
   left: 60px; 
 }
.slideThree h2{
position: absolute; 
   top: 60px; 
   right: 30px; 
}

.slideThree h4{
position: absolute; 
   top: 330px; 
   right: 60px; 
  
 }
.slideThree .player{
width: 150px !important;
height: 84px;
position: absolute; 
   top: 60px; 
   left: 60px; 
 }

.slideFour h2{
position: absolute; 
   top: 60px; 
   left: 20px; 
}

.slideFour h4{
position: absolute; 
   top: 330px; 
   left: 60px; 
  
 }

.slideFour .player{
width: 150px !important;
height: 84px;
position: absolute; 
   top: 60px; 
   right: 60px; 
 }

.slideFive h2{
position: absolute; 
   top: 60px; 
   right: 30px; 
}

.slideFive h4{
position: absolute; 
   top: 330px; 
   right: 60px; 
  
 }

.slideFive .player{
width: 150px !important;
height: 84px;
position: absolute; 
   top: 60px; 
   left: 60px; 
 }

.slideSix h2{
position: absolute; 
   top: 60px; 
   right: 30px; 
}

.slideSix h4{
position: absolute; 
   top: 330px; 
   right: 60px; 
  
 }
.slideSix .player{
width: 150px !important;
height: 84px;
position: absolute; 
   top: 60px; 
   left: 60px; 
 }

.slideSeven h2{
position: absolute; 
   top: 60px; 
   left: 20px; 
}

.slideSeven h4{
position: absolute; 
   top: 330px; 
   left: 60px; 
  
 }

.slideSeven .player{
width: 150px !important;
height: 84px;
position: absolute; 
   top: 60px; 
   right: 60px; 
 }

.slideEight h2{
position: absolute; 
   top: 60px; 
   right: 30px; 
}

.slideEight h4{
position: absolute; 
   top: 330px; 
   right: 60px; 
  
 }
.slideEight .player{
width: 150px !important;
height: 84px;
position: absolute; 
   top: 60px; 
   left: 60px; 
 }

.slideNine h2{
position: absolute; 
   top: 60px; 
   right: 30px; 
}

.slideNine h4{
position: absolute; 
   top: 330px; 
   right: 60px; 
  
 }

.slideNine .player{
width: 150px !important;
height: 84px;
position: absolute; 
   top: 60px; 
   left: 60px; 
 }

.slideTen h2{
position: absolute; 
   top: 60px; 
   left: 20px; 
}

.slideTen h4{
position: absolute; 
   top: 330px; 
   left: 60px; 
  
 }

.slideTen .player{
width: 150px !important;
height: 84px;
position: absolute; 
   top: 60px; 
   right: 60px; 
 }

.slideEleven h2{
position: absolute; 
   top: 60px; 
   right: 30px; 
}

.slideEleven h4{
position: absolute; 
   top: 330px; 
   right: 60px; 
  
 }

.slideEleven .player{
width: 150px !important;
height: 84px;
position: absolute; 
   top: 60px; 
   left: 60px; 
 }

.slideTwelve h2{
position: absolute; 
   top: 60px; 
   right: 30px; 
}

.slideTwelve h4{
position: absolute; 
   top: 330px; 
   right: 60px; 
  
 }

.slideTwelve .player{
width: 150px !important;
height: 84px;
position: absolute; 
   top: 60px; 
   left: 60px; 
 }


#nexter {
position: absolute;
background: transparent;
display: block;
z-index: 66;
right: 0%;
top: 22%;
margin-top: 10px;
}
#later {
position: absolute;
background: transparent;
display: block;
z-index: 66;
left: 2%;
top: 22%;
margin-top: 10px;

}



#fbbutton {
float: left;
	margin-left:12%;
	background-color:#3d94f6;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0px;
	display:inline-block;
	color:#ffffff !important;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	height:41px;
	line-height:41px;
	width:35%;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #1570cd;
}
#fbbutton:hover {
	
	background-color:#1e62d0;
}#fbbutton:active {
	position:relative;
	top:1px;
}





#twbutton {
float:right;
		background-color:#79bbff;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0px;
	display:inline-block;
	color:#ffffff !important;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	height:41px;
	line-height:41px;
	width:35%;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #287ace;
margin-top: -97px;
margin-left: 112px !important;
}
#twbutton:hover {

	background-color:#4197ee;
}#twbutton:active {
	position:relative;
	top:1px;
}

#twbutton img {
display: block;
margin-left: 30%;
margin-top: 12px;

}

#fbbutton img {
position: relative;
margin-left: 24%;
margin-top: 42px;

}


#fbbutton a:link {
margin-top: -62px;
}



#sharer {
}

#sharer2 {

}

.sharers {
position: fixed;
top: 92%;
margin-left: 17%;
margin-right: 20%;
z-index: 44;
width:50%;
}

.sharers img {
margin-top: -40px;
margin-left: 45%;
}


.flexslider li {
padding-left: 0px !important;
}

.player {
-moz-box-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
box-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

#preloader {
		position:fixed;
		top:0;
		left:0;
		right:0;
		bottom:0;
		background-color:#fff;
		z-index:99;
	}
	#indicator {
		color: #999;
		font-size: 12px;
		width: 200px;
		height: 200px;
		position: absolute;
		left: 50%;
		top: 50%;
		line-height: 200px;
		text-align: center;
		margin: -100px 0 0 -100px;
		z-index: 99999;
	}
	#status {
		width: 200px;
		height: 200px;
		position: absolute;
		left: 50%;
		top: 50%;
		background-image: url(http://www.knightfoundation.org/media/uploads/media_images/status.gif);
		background-repeat: no-repeat;
		background-position: center;
		margin: -100px 0 0 -100px;
	}





.footer {
width: 940px;
margin: 0 auto;
}




.mission p {
font-family: museo-slab, museo slab, arial, helvetica, sans-serif;

font-weight: 300;
line-height: 1.21;
font-size: 28px;
color: #666;
padding-right: 25px !important;
margin: 10px 0 35px;
}




.mission {
width: 940px;
margin: 0 auto;
padding-top: 80px;

}

.about {
width: 940px;
margin: 0 auto !important;
}


.primary {
width: 940px;
margin: 0 auto !important;
}
.secondary {
width: 940px;
margin: 0 auto !important;
}
.copyright {
width: 940px;
margin: 0 auto !important;
}

.copyright {
position: relative;
left:1.5%;
bottom: 10%;
}

nav {
width: 940px;
margin: 0 auto !important;
overflow: hidden;

}


.secondary a {
color: #00487C;
}

.external span {
float: left;
color: #999;
font-weight: bold;
text-transform: uppercase;
font-size: 10px;
margin-top: -20px;

}

.external {
position: relative;
left: 79%;
width: 500px;
height: 20px;
margin-top: -20px;
}

.external img a{
float: left;
margin-right: 4px;
}

.primary ul{
display: inline !important;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-webkit-padding-start: 40px;
}


.primary li {
display: inline !important;
list-style-type: none !important;
padding-right: 20px;
float: left;
font-weight: bold;
font-size: 16px;
margin-right: 21px;
}



.external a {
display: block;
width: 16px;
height: 16px;
}



.tagline {
float: right;
font-family: museo-slab, museo slab, arial, helvetica, sans-serif;
padding-left: 60%;
position: relative;
top: 15px;
text-align: right;
font-weight: 300;
font-style: italic;
color: #666;
font-size: 18px;
}


.mission h2 {
font-size: 12px;
font-weight: bold;
line-height: 1;
color: #999;
text-transform: uppercase;
padding-left: 20px !important;
}

.about .logo {
float: left;
display: block;
width: 209px;
height: 35px;
margin-top: -50px;
background: url(../images/sprite.png) no-repeat -5px -59px;
}


.primary{
margin-bottom: 12px;
list-style-type: none !important;
list-style: none !important;
float: left;
font-weight: bold;
font-size: 16px;
margin-right: 21px;
}


.primary a {
margin-left: 20px;
}


.primary li {
float: left;
font-weight: bold;
font-size: 16px;
margin-right: 21px;
}


.primary a {
color: #00B0EA;
}

.about {
border-bottom: 1px solid #D5D5D3;
margin: 0 0 12px;
padding-bottom: 6px;
}


.about .logo {
float: left;
display: block;
position: relative;
width: 209px;
height: 35px;
background: url(images/sprite.png) no-repeat -5px -59px;
}


.secondary li {
float: left;
border-right: 1px solid #999;
margin-right: 8px;
font-size: 12px;
padding-right: 8px;
}

.secondary {
float: left;
border-right: 1px solid #999;
margin-right: 8px;
font-size: 12px;
padding-right: 8px;
}

.secondary a {
margin-left: 20px;
}


.copyright {
font-size: 10px;
margin-top: 8px;
color: #999;
}

.copyright {
margin: 0 auto;
}

.external ul {
float: left;
}

ol, ul {
list-style: none;

}

.external li {
list-style: none;
display: inline;
text-align: -webkit-match-parent;
}
.external img {
float: left !important;
margin-right: 4px;
}


.external {
width: 500px;
height:30px;
}

.social1 {
position: absolute;
bottom: -150%;
left: 14%;
}

.social2 {
position: absolute;
bottom: -150%;
left: 19%;
}

.social3 {
position: absolute;
bottom: -150%;
left: 24%;
}

.social4 {
position: absolute;
bottom: -150%;
left: 29%;
}

.social5 {
position: absolute;
bottom: -150%;
left: 34%;
}

#skrollr-body {
width: 100%;
}

#b2 {
z-index: 4000;
}

.pill1 {
float: right;
margin-right: 2%;
}

.slide2 h1 {
margin-top: 200px;
font-size: 3em;
margin-left: 4%;
}

.slide2 h3 {
margin-left: 5%;
}


/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */


body {
width: 100%;
}

.footer {
width: 90%;
height: 500px;

}


.mission p{
width: 70%;
}

.mission p {
font-family: museo-slab, museo slab, arial, helvetica, sans-serif;
font-weight: 300;
line-height: 1.21;
font-size: 22px;
color: #666;
margin: 10px 0 35px;
margin-right: 12% !important;

}



.slide1aa {
background: url(images/worker.gif) no-repeat right top; 
 background-color: #e04bfd;
width: 100%;

padding-bottom: 100px;
-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
}

.headline2 h1 {
font-size: 2.6em;
line-height: 1em;
margin-left: 20px !important;
padding-left: 0px !important;
}

.slide3 {
background-color: #0849a7 !important;
-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
background: url(images/title.gif) no-repeat center center; 
 padding:0;
margin: 0 auto;
width: 100% !important;

}


.slide2 h1 {
margin-top: 200px;
font-size: 2.6em;
margin-left: 4%;
}

.slide2 h3 {
margin-left: 5%;
width:85%
}


.about {
width: 100%;
}
.external {
position: relative;
left: 59%;
width: 500px;
height: 20px;
margin-top: -20px;
}


.tagline {
float: right;
font-family: museo-slab, museo slab, arial, helvetica, sans-serif;
padding-left: 0%;
position: relative;
top: 15px;
text-align: left;
font-weight: 300;
font-style: italic;
color: #666;
font-size: 18px;
}

.copyright {
position: relative;
left:2.5%;
bottom: 0%;
}



.social1 {
position: absolute;
bottom: -250%;
left: 14%;
}

.social2 {
position: absolute;
bottom: -250%;
left: 19%;
}

.social3 {
position: absolute;
bottom: -250%;
left: 24%;
}

.social4 {
position: absolute;
bottom: -250%;
left: 29%;
}

.social5 {
position: absolute;
bottom: -250%;
left: 34%;
}


.mission {
width: 940px;
margin: 0 auto;
padding-top: 40px;

}


.paragraph {
width: 80%;
}

.external {
position: relative;
left: 53%;
width: 500px;
height: 20px;
margin-top: -20px;
}

.sharers {
width: 65%;
}
.sharers img {
display: none;
}

#fbbutton {
float: left;
	margin-left:12%;
	background-color:#3d94f6;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0px;
	display:inline-block;
	color:#ffffff !important;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	height:41px;
	line-height:41px;
	width:40%;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #1570cd;
}
#fbbutton:hover {
	
	background-color:#1e62d0;
}#fbbutton:active {
	position:relative;
	top:1px;
}





#twbutton {
float:right;
		background-color:#79bbff;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0px;
	display:inline-block;
	color:#ffffff !important;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	height:41px;
	line-height:41px;
	width:40%;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #287ace;
margin-top: 0px;
margin-left: 0px !important;
}
#twbutton:hover {

	background-color:#4197ee;
}#twbutton:active {
	position:relative;
	top:1px;
}

#twbutton img {
display: block;
margin-left: 30%;
margin-top: 12px;

}

#fbbutton img {
position: relative;
margin-left: 24%;
margin-top: 42px;

}


#fbbutton a:link {
margin-top: -62px;
}





}




@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For portrait layouts only */


}



@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape layouts only */


.mission p{
width: 95%;
}

.mission p {
font-family: museo-slab, museo slab, arial, helvetica, sans-serif;
font-weight: 300;
line-height: 1.21;
font-size: 22px;
color: #666;
margin: 10px 0 35px;
margin-right: 12% !important;

}



.slide1aa {
background: url(images/worker.gif) no-repeat right top; 
  background-color: #e04bfd;

width: 100%;

padding-bottom: 100px;
-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
}

.about {
width: 100%;
}
.external {
position: relative;
left: 78%;
width: 500px;
height: 20px;
margin-top: -20px;
}

.footer {
width: 90%;
height: 400px;

}

.paragraph {
width: 70%;
}

#fbbutton {
float: left;
	margin-left:12%;
	background-color:#3d94f6;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0px;
	display:inline-block;
	color:#ffffff !important;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	height:41px;
	line-height:41px;
	width:35%;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #1570cd;
}
#fbbutton:hover {
	
	background-color:#1e62d0;
}#fbbutton:active {
	position:relative;
	top:1px;
}





#twbutton {
float:right;
		background-color:#79bbff;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0px;
	display:inline-block;
	color:#ffffff !important;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	height:41px;
	line-height:41px;
	width:35%;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #287ace;
margin-top: 0px;
margin-left: 0px !important;
}
#twbutton:hover {

	background-color:#4197ee;
}#twbutton:active {
	position:relative;
	top:1px;
}

#twbutton img {
display: block;
margin-left: 30%;
margin-top: 12px;

}

#fbbutton img {
position: relative;
margin-left: 24%;
margin-top: 42px;

}


#fbbutton a:link {
margin-top: -62px;
}

}


